Bug 977690 - Database error causes VisitIdentity to fail to start up
Database error causes VisitIdentity to fail to start up
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: TurboGears (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 03:18 EDT by Raymond Mancy
Modified: 2016-09-23 15:19 EDT (History)
5 users (show)

See Also:
Fixed In Version: TurboGears-1.1.3-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 00:00:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (1.51 KB, patch)
2013-06-25 03:18 EDT, Raymond Mancy
no flags Details | Diff

  None (edit)
Description Raymond Mancy 2013-06-25 03:18:52 EDT
Created attachment 764962 [details]
Patch

Description of problem:

Database error causes VisitIdentity to fail to start up.

Version-Release number of selected component (if applicable):

Turbogears-1.1.3-2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

See https://bugzilla.redhat.com/show_bug.cgi?id=852557
Comment 1 Toshio Ernie Kuratomi 2013-06-26 02:49:03 EDT
Built in rawhide.  Checked in on F18 and F19 but not yet built.  I'm hoping that lmacken can evaluate the patch in bz# 977660 and then we can push a single update in F18 and F19 with both patches applied.

Feel free to ping me if we don't get back to this in a week and I'll build for F18 and 19 with just this patch added.
Comment 2 Fedora Update System 2013-06-28 12:00:08 EDT
TurboGears-1.1.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/TurboGears-1.1.3-8.fc18
Comment 3 Fedora Update System 2013-06-28 12:00:46 EDT
TurboGears-1.1.3-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/TurboGears-1.1.3-8.fc19
Comment 4 Fedora Update System 2013-06-29 14:30:18 EDT
Package TurboGears-1.1.3-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing TurboGears-1.1.3-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11941/TurboGears-1.1.3-8.fc19
then log in and leave karma (feedback).
Comment 5 Fedora End Of Life 2013-07-04 03:44:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora Update System 2013-07-18 00:00:31 EDT
TurboGears-1.1.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-07-18 01:44:02 EDT
TurboGears-1.1.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-07-18 01:55:52 EDT
TurboGears-1.1.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-09-01 02:47:46 EDT
TurboGears-1.1.3-8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eade3eb10a
Comment 10 Fedora Update System 2016-09-01 19:47:26 EDT
TurboGears-1.1.3-8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eade3eb10a
Comment 12 Fedora Update System 2016-09-23 15:19:36 EDT
TurboGears-1.1.3-8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.